<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline'; script-src 'self' 'unsafe-inline' 'unsafe-eval'">
    <link href="./css/style.min.css"  rel="stylesheet"/>
    <title>Step Project Forkio</title>
</head>
<body>
    <div class="wrapper">
        @@include('./html/header.html') 
    </div>
    <div class="content">
        @@include('./html/editor.html')
    </div>
    <div class="content">
        @@include('./html/what-you-get.html')
    </div>
    <div class="wrapper">
        @@include('./html/people-about-fork.html')
    </div>
    <div class="content">
        @@include('./html/prising.html')
    </div>
    <script src="./js/script.min.js"></script> 
</body>
</html>